[KCM Locale]
Name=Esperanto
Name[ar]=الإسبرانتو
Name[be]=Эспэранта
Name[bg]=Есперанто
Name[br]=Esperanteg
Name[fa]=اسپرانتو
Name[fr]=Espéranto
Name[he]=אספרנטו
Name[hu]=eszperantó
Name[ja]=エスペラント
Name[ko]=에스페란토
Name[mk]=Есперанто
Name[nso]=Se-Esperanto
Name[oc]=Esperantò
Name[ru]=Эсперанто
Name[se]=Esperantogiella
Name[sl]=esperanto
Name[ss]=Si-Esperanto
Name[ta]=±ÍÀÃ¡ý§¼¡
Name[th]=เอสเปอร์รันโต
Name[uk]=Есперанто
Name[ven]=Muesiperato
Name[vi]=Tiếng Etpêrantô 
Name[zh_CN]=世界语
Name[zh_TW]=世界語
Name[zu]=Isi-Esperanto
